## qubes-artwork 4.3.9

=== Makefile ===
RELEASE ?= R4.1

BASE_DIRS = backgrounds icons
ANACONDA_DIRS = anaconda firstboot/qubes
EFI_DIRS = bootloader/apple
PLYMOUTH_DIRS = plymouth

DIRS = $(BASE_DIRS) $(ANACONDA_DIRS) $(EFI_DIRS) $(PLYMOUTH_DIRS)

.PHONY: all
all:
	@for dir in $(DIRS); do $(MAKE) -C $$dir RELEASE=$(RELEASE) $@ || exit 1; done

.PHONY: clean
clean:
	@for dir in $(DIRS); do $(MAKE) -C $$dir $@ || exit 1; done
	rm -rf debian/changelog.*
	rm -rf pkgs

install-base:
	install -d $(DESTDIR)
	@for dir in $(BASE_DIRS); do $(MAKE) -C $$dir DESTDIR=$(DESTDIR) install || exit 1; done

install-anaconda:
	install -d $(DESTDIR)
	@for dir in $(ANACONDA_DIRS); do $(MAKE) -C $$dir DESTDIR=$(DESTDIR) install || exit 1; done

install-efi:
	install -D -m 0644 anaconda/syslinux-splash.png \
		$(DESTDIR)/boot/efi/EFI/qubes/splash.png
	install -D -m 0644 plymouth/qubes-dark/qubes-logo-solid.png \
		$(DESTDIR)/boot/efi/EFI/qubes/icons/os_qubes.png
	install -d $(DESTDIR)
	@for dir in $(EFI_DIRS); do $(MAKE) -C $$dir DESTDIR=$(DESTDIR) install || exit 1; done

install-plymouth:
	install -d $(DESTDIR)
	@for dir in $(PLYMOUTH_DIRS); do $(MAKE) -C $$dir DESTDIR=$(DESTDIR) install || exit 1; done

install: install-base install-anaconda install-efi install-plymouth

=== anaconda/Makefile ===
RELEASE ?= PRERELEASE
ALL = \
	progress_first.png \
	progress_first-lowres.png \
	splash.png \
	syslinux-vesa-splash.jpg \

all: $(ALL) syslinux-splash.png
.PHONY: all

splash.png: GEOMETRY = 128x128
%.png: %.svg
	gm convert -background none -geometry $(GEOMETRY) $< $@

syslinux-vesa-splash.jpg: splash.svg
	gm convert splash.svg $@

syslinux-splash.png: syslinux-splash.svg
	gm convert $< -colors 12 -geometry "640x480!" $@

# this part requires syslinux-perl
# (not in BuildRequires, but are we using syslinux?)
syslinux-splash.pnm: syslinux-splash.rel.svg
	gm convert $< -colors 12 $@

splash.lss: syslinux-splash.pnm
	ppmtolss16 '#000000=0' '#ffffff=1' '#cdcfd5=7' '#c90000=15' < $< > $@

# FIXME those appear to work, but violate rules specified in README
progress_first.png: splash.png
	cp $< $@
progress_first-lowres.png: splash.png
	cp $< $@

clean:
	$(RM) $(ALL) syslinux-splash.{pnm,png} splash.lss *.rel.svg
.PHONY: clean

install:
	mkdir -p $(DESTDIR)/usr/share/anaconda/boot
	install -m 0644 -t $(DESTDIR)/usr/share/anaconda/boot \
		syslinux-splash.png
	mkdir -p $(DESTDIR)/usr/share/anaconda/pixmaps
	install -m 0644 -t $(DESTDIR)/usr/share/anaconda/pixmaps \
		$(ALL) \
		qubes.css \
		anaconda_header.png \
		sidebar-bg.png \
		sidebar-logo.png \
		topbar-bg.png

.PHONY: install

=== backgrounds/Makefile ===
AUTHOR = Michał Kopczyński
LICENCE = CC-BY-SA 4.0
ALLSVG = $(wildcard *.svg)
ALLJPG = $(wildcard *.jpg)
KDEGEOMETRIES = \
	7680x4320 \
	3840x2160 \
	3440x1440 \
	2880x1920 \
	2560x1440 \
	2560x1080 \
	2256x1504 \
	1920x1200 \
	1920x1080 \
	1600x900  \
	1366x768  \
	1280x1024 \
	1280x720

all: kde
.PHONY: all

kde: $(ALLSVG)
	mkdir -p $@
	for svg in $(ALLSVG); do \
		../bin/mkkdewallpaper.sh $@ $$svg "$(AUTHOR)" "$(LICENCE)" $(KDEGEOMETRIES) || exit 1; \
	done

clean:
	$(RM) -r kde
.PHONY: clean

install:
	install -d $(DESTDIR)/usr/share/backgrounds/qubes
	install -t $(DESTDIR)/usr/share/backgrounds/qubes -m 644 $(ALLSVG)
	install -t $(DESTDIR)/usr/share/backgrounds/qubes -m 644 $(ALLJPG)

	install -d $(DESTDIR)/usr/share/backgrounds/images
	for svg in $(notdir $(ALLSVG)); do \
		ln -s ../qubes/$$svg $(DESTDIR)/usr/share/backgrounds/images/ || exit 1; \
	done
	for jpg in $(notdir $(ALLJPG)); do \
		ln -s ../qubes/$$jpg $(DESTDIR)/usr/share/backgrounds/images/ || exit 1; \
	done

	install -d $(DESTDIR)/usr/share/wallpapers
	cp -r kde/* $(DESTDIR)/usr/share/wallpapers

	install -d $(DESTDIR)/usr/share/backgrounds/images
	ln -s ../wallpapers/Qubes_Steel/contents/images/1920x1080.png $(DESTDIR)/usr/share/backgrounds/default.png
	ln -s ../../wallpapers/Qubes_Steel/contents/images/1920x1080.png $(DESTDIR)/usr/share/backgrounds/images/default.png
	gm convert $(DESTDIR)/usr/share/backgrounds/images/default.png \
		$(DESTDIR)/usr/share/backgrounds/images/default.webp
	gm convert $(DESTDIR)/usr/share/backgrounds/images/default.png \
		$(DESTDIR)/usr/share/backgrounds/images/default.jxl

.PHONY: install

=== icons/Makefile ===
DIRS = $(wildcard *x*) scalable

all:
	for dir in $(DIRS); do $(MAKE) -C $$dir $@ || exit 1; done
.PHONY: all

clean:
	for dir in $(DIRS); do $(MAKE) -C $$dir $@ || exit 1; done
.PHONY: clean

install:
	for dir in $(DIRS); do $(MAKE) -C $$dir DESTDIR=$(DESTDIR) $@ || exit 1; done
	for size in 16x16 32x32 48x48 64x64; do \
		mkdir -p $(DESTDIR)/usr/share/icons/oxygen/$${size}/places; \
		ln -s ../../../hicolor/$${size}/places/start-here-qubes-blue.png $(DESTDIR)/usr/share/icons/oxygen/$${size}/places/start-here-qubes.png; \
		ln -s ../../../hicolor/$${size}/places/start-here-qubes-blue.png $(DESTDIR)/usr/share/icons/oxygen/$${size}/places/start-here-qubes-blue.png; \
		ln -s ../../../hicolor/$${size}/places/start-here-qubes-green.png $(DESTDIR)/usr/share/icons/oxygen/$${size}/places/start-here-qubes-green.png; \
		ln -s ../../../hicolor/$${size}/places/start-here-qubes-red.png $(DESTDIR)/usr/share/icons/oxygen/$${size}/places/start-here-qubes-red.png; \
		ln -s ../../../hicolor/$${size}/places/start-here-qubes-yellow.png $(DESTDIR)/usr/share/icons/oxygen/$${size}/places/start-here-qubes-yellow.png; \
	done
	mkdir -p $(DESTDIR)/usr/share/icons/oxygen/scalable/places/
	ln -s ../../../hicolor/scalable/places/start-here-qubes-blue.svg $(DESTDIR)/usr/share/icons/oxygen/scalable/places/start-here-qubes.svg
	ln -s ../../../hicolor/scalable/places/start-here-qubes-blue.svg $(DESTDIR)/usr/share/icons/oxygen/scalable/places/start-here-qubes-blue.svg
	ln -s ../../../hicolor/scalable/places/start-here-qubes-green.svg $(DESTDIR)/usr/share/icons/oxygen/scalable/places/start-here-qubes-green.svg
	ln -s ../../../hicolor/scalable/places/start-here-qubes-red.svg $(DESTDIR)/usr/share/icons/oxygen/scalable/places/start-here-qubes-red.svg
	ln -s ../../../hicolor/scalable/places/start-here-qubes-yellow.svg $(DESTDIR)/usr/share/icons/oxygen/scalable/places/start-here-qubes-yellow.svg

	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/
	cp scalable/apps/* $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/
.PHONY: install

=== plymouth/Makefile ===
DIRS = qubes-dark

all:
	for dir in $(DIRS); do $(MAKE) -C $$dir $@ || exit 1; done
.PHONY: all

clean:
	for dir in $(DIRS); do $(MAKE) -C $$dir $@ || exit 1; done
.PHONY: clean

install:
	for dir in $(DIRS); do $(MAKE) -C $$dir DESTDIR=$(DESTDIR) $@ || exit 1; done
	mkdir -p $(DESTDIR)/usr/lib/dracut/dracut.conf.d/
	cp plymouth-missing-fonts.conf $(DESTDIR)/usr/lib/dracut/dracut.conf.d/
.PHONY: install

=== bootloader/apple/Makefile ===
all: 
.PHONY: all

clean:
.PHONY: clean

install:
	install -d $(DESTDIR)/usr/share/pixmaps/bootloader/apple
	cp -r qubes* $(DESTDIR)/usr/share/pixmaps/bootloader/apple

.PHONY: install

=== firstboot/qubes/Makefile ===
ALL = splash-small.png

all: $(ALL)
.PHONY: all

splash-small.png: GEOMETRY = 128x128
%.png: %.svg
	gm convert -background none -geometry $(GEOMETRY) $< $@

clean:
	$(RM) $(ALL)
.PHONY: clean

install:
	mkdir -p $(DESTDIR)/usr/share/firstboot/themes/qubes
	install -m 0644 -t $(DESTDIR)/usr/share/firstboot/themes/qubes \
		$(ALL) \
		firstboot-left.png \
		workstation.png
.PHONY: install

=== icons/scalable/Makefile ===
DIRS = places

all:
.PHONY: all
clean:
.PHONY: clean

MYDESTDIR = $(DESTDIR)/usr/share/icons/hicolor/$(notdir $(shell pwd))
install:
	install -d $(MYDESTDIR)
	for dir in $(DIRS); do \
		cp -r $$dir $(MYDESTDIR)/ || exit 1; \
	done
.PHONY: install

=== plymouth/qubes-dark/Makefile ===
ALL = $(patsubst %.svg,%.png,$(wildcard *.svg)) padlock.png

all: $(ALL)
.PHONY: all

%.png: %.svg
	gm convert -background none -antialias $< $@
#	inkscape --export-png=$@ $<

padlock.png:
	$(PYTHON) ../../bin/mkpadlock.py -s 40 -c 0xee0000 $@

clean:
	$(RM) $(ALL)
.PHONY: clean

install:
	mkdir -p $(DESTDIR)/usr/share/plymouth/themes/qubes-dark
	install -m 0644 -t $(DESTDIR)/usr/share/plymouth/themes/qubes-dark \
		$(ALL) \
		bullet.png \
		entry.png \
		progress_bar.png \
		progress_box.png \
		qubes-dark.plymouth \
		qubes-dark.script

.PHONY: install

## qubes-artwork 4.1.6

=== debian/changelog ===
qubes-artwork (4.1.6-2+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sun, 21 Jun 2020 05:34:20 +0200

qubes-artwork (4.1.6-2) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 21 Jun 2020 05:34:20 +0200

qubes-artwork (4.1.5-2) unstable; urgency=medium

  Initial commit

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Sun, 14 Jun 2020 10:00:00 +0200

=== debian/control ===
Source: qubes-artwork
Section: graphics
Priority: extra
Maintainer: Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>
Build-Depends:
 debhelper (>= 10~),
 inkscape,
 imagemagick,
 librsvg2-bin,
 netpbm,
 fonts-roboto,
 python3-qubesimgconverter
Standards-Version: 3.9.5
Homepage: http://www.qubes-os.org

Package: qubes-artwork
Section: graphics
Architecture: amd64
Description: Qubes-branded backgrounds, icons, themes.

## qubes-artwork 4.1.7

=== debian/changelog ===
qubes-artwork (4.1.7-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Fri, 10 Jul 2020 11:49:07 +0200

qubes-artwork (4.1.7-1) wheezy; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Removed wrongly sized icons

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 10 Jul 2020 11:49:07 +0200

## qubes-artwork 4.1.8

=== debian/changelog ===
qubes-artwork (4.1.8-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 12 Aug 2020 01:28:56 +0200

qubes-artwork (4.1.8-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Added a specific icon for AdminVM vms

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 12 Aug 2020 01:28:56 +0200

## qubes-artwork 4.1.9

=== debian/changelog ===
qubes-artwork (4.1.9-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 07 Jan 2021 15:07:45 +0100

qubes-artwork (4.1.9-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Add .gitlab-ci.yml
  * Fix build with python3 for CentOS

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 07 Jan 2021 15:07:45 +0100

## qubes-artwork 4.1.10

=== debian/changelog ===
qubes-artwork (4.1.10-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 18 May 2021 03:59:38 +0200

qubes-artwork (4.1.10-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 18 May 2021 03:59:38 +0200

## qubes-artwork 4.1.11

=== debian/changelog ===
qubes-artwork (4.1.11-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 06 Jul 2021 21:44:36 +0200

qubes-artwork (4.1.11-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Beautiful sushi icons by @ninavizz

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 06 Jul 2021 21:44:36 +0200

## qubes-artwork 4.1.12

=== debian/changelog ===
qubes-artwork (4.1.12-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 01 Oct 2021 00:27:18 +0200

qubes-artwork (4.1.12-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Added scalable versions of VM icons

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 01 Oct 2021 00:27:18 +0200

## qubes-artwork 4.1.13

=== debian/changelog ===
qubes-artwork (4.1.13-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sun, 04 Dec 2022 04:30:27 +0100

qubes-artwork (4.1.13-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 04 Dec 2022 04:30:27 +0100

## qubes-artwork 4.1.14

=== debian/changelog ===
qubes-artwork (4.1.14-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 17 Dec 2022 02:16:38 +0100

qubes-artwork (4.1.14-1) unstable; urgency=medium

  [ Micah Lee ]
  * Add several public domain background, and update the Makefile to
    install the new .jpg files

  [ Marta Marczykowska-Górecka ]
  * Added new backgrounds to spec file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 17 Dec 2022 02:16:38 +0100

## qubes-artwork 4.1.15

=== debian/changelog ===
qubes-artwork (4.1.15-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 17 Dec 2022 04:06:08 +0100

qubes-artwork (4.1.15-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix gray being erroneously coded as black

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 17 Dec 2022 04:06:08 +0100

## qubes-artwork 4.2.0

=== debian/changelog ===
qubes-artwork (4.2.0-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 11 Feb 2023 00:07:23 +0100

qubes-artwork (4.2.0-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Add stylesheet to anaconda branding

  [ Nathan Harvey ]
  * Create standalonevm-blue.svg
  * Finalize pattern for standalone VM SVG
  * Create standalonevm-yellow.svg
  * Create standalonevm-orange.svg
  * Create standalonevm-red.svg
  * Create standalonevm-green.svg
  * Create standalonevm-black.svg
  * Create standalonevm-gray.svg
  * Create standalonevm-purple.svg

  [ Marta Marczykowska-Górecka ]
  * Add standalone icons to spec

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 11 Feb 2023 00:07:23 +0100

qubes-artwork (4.1.16-1) unstable; urgency=medium

  [ Mateusz Piórkowski ]
  * Replace ImageMagick with GraphicsMagick

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 19 Jan 2023 19:57:04 +0100

## qubes-artwork 4.2.1

=== debian/changelog ===
qubes-artwork (4.2.1-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 15 Feb 2023 12:58:40 +0100

qubes-artwork (4.2.1-1) unstable; urgency=medium

  [ Mateusz Piórkowski ]
  * plymouth: add no echo mode
  * plymouth: add show password mode
  * plymouth: make show password and show password as bullets keys be
    further apart
  * plymouth: update theme to work with
    9ee0a053021f478b2f05b7aaa2512edc3c4123ef
  * plymouth: make help only visible during password entry and hide
    plaintext password after entry

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 15 Feb 2023 12:58:40 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper (>= 10~),
  inkscape,
- imagemagick,
+ graphicsmagick,
  librsvg2-bin,
  netpbm,
  fonts-roboto,

## qubes-artwork 4.2.3

=== debian/changelog ===
qubes-artwork (4.2.3-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Tue, 03 Dec 2024 12:19:13 +0100

qubes-artwork (4.2.3-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Fix setting default background in xfce
  * Fix wrong logo position on plymouth

  [ Frédéric Pierret (fepitre) ]
  * backgrounds: add more geometries

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 03 Dec 2024 12:19:13 +0100

qubes-artwork (4.2.2-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Qubes outline logo for Plymouth shutdown splash

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 19 Jul 2024 23:02:13 +0200

## qubes-artwork 4.2.4

=== debian/changelog ===
qubes-artwork (4.2.4-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Fri, 06 Jun 2025 02:29:20 +0200

qubes-artwork (4.2.4-1) unstable; urgency=medium

  * Include default background in jxl format too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 06 Jun 2025 02:29:20 +0200

## qubes-artwork 4.3.0

=== debian/changelog ===
qubes-artwork (4.3.0-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 20 Aug 2024 02:37:35 +0200

qubes-artwork (4.3.0-1) unstable; urgency=medium

  * Fix setting default background in xfce
  * ci: switch to R4.3
  * Move dracut config to /usr/lib/dracut/dracut.conf.d
  * plymouth: update config for Google Noto font

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 20 Aug 2024 02:37:35 +0200

## qubes-artwork 4.3.1

=== debian/changelog ===
qubes-artwork (4.3.1-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 24 Aug 2024 02:43:34 +0200

qubes-artwork (4.3.1-1) unstable; urgency=medium

  * Fix font paths for plymouth

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 24 Aug 2024 02:43:34 +0200

## qubes-artwork 4.3.3

=== debian/changelog ===
qubes-artwork (4.3.3-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 03 Dec 2024 12:14:39 +0100

qubes-artwork (4.3.3-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * backgrounds: add more geometries

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 03 Dec 2024 12:14:39 +0100

qubes-artwork (4.3.2-1) unstable; urgency=medium

  * Fix wrong logo position on plymouth

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 14 Sep 2024 13:35:25 +0200

## qubes-artwork 4.3.4

=== debian/changelog ===
qubes-artwork (4.3.4-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 16 Feb 2025 04:21:05 +0100

qubes-artwork (4.3.4-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Improved icons

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 16 Feb 2025 04:21:05 +0100

## qubes-artwork 4.3.5

=== debian/changelog ===
qubes-artwork (4.3.5-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 19 Feb 2025 04:35:57 +0100

qubes-artwork (4.3.5-1) unstable; urgency=medium

  * rpm: Restore Obsoletes: headers

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 19 Feb 2025 04:35:57 +0100

## qubes-artwork 4.3.6

=== debian/changelog ===
qubes-artwork (4.3.6-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 24 Feb 2025 00:40:31 +0100

qubes-artwork (4.3.6-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Dom0 icon partially restored to older design

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 24 Feb 2025 00:40:31 +0100

## qubes-artwork 4.3.8

=== debian/changelog ===
qubes-artwork (4.3.8-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 08 Aug 2025 01:56:40 +0200

qubes-artwork (4.3.8-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Add icons for remote vms

  [ Marek Marczykowski-Górecki ]
  * Set default desktop background on Debian too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 08 Aug 2025 01:56:40 +0200

qubes-artwork (4.3.7-1) unstable; urgency=medium

  * Include default background in jxl format too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 30 May 2025 04:15:44 +0200

## qubes-artwork 4.3.9

=== debian/changelog ===
qubes-artwork (4.3.9-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 12:06:11 +0000

qubes-artwork (4.3.9-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Actually replace icons with neater icons

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 20 Nov 2025 13:51:59 +0100

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
export DESTDIR=$(shell pwd)/debian/tmp

%:
	dh $@

override_dh_auto_install:
	make install-base

override_dh_install:
	dh_install --fail-missing
